Bug 11046 - Netgroups are not supported in smb.conf
Summary: Netgroups are not supported in smb.conf
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba   
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-04-25 21:27 UTC by Eve Kovacs
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-26 15:15:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Eve Kovacs 2000-04-25 21:27:42 UTC
Our smb.conf file for Redhat 5.2 used netgroups in several places to allow
access to various shares. When we installed Redhat 6.1, these shares were
no longer accessible to NT users. When the netgroups were replaced with an
explicit list of host and users, the problem went away.

The man pages for smb.conf still state that netgroups will work.

Comment 1 Bill Nottingham 2000-04-26 15:15:59 UTC
This should be fixed in the latest samba builds;
it's a build time issue.


Note You need to log in before you can comment on or make changes to this bug.